body {
	background:#fff;
	color:#575757;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:url(http://www.waterford.co.nz/themes/responsive_inner/images/wrapper1_bg.png) repeat top #0e4e96;
	border:none;
	height:186px;
}

.logo-content{padding:30px 0px 0px;}

#mainlogo {
	display:block;
	max-width:100%;
	text-align:center;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:125px;
	right:24px;
}

#block_1 a{padding:15px 30px; display:block; background:#ee2d88; border-radius:10px; box-shadow:0px 0px 1px rgba(0,0,0,0.2); text-align:center; color:#fff; text-transform:uppercase; font-size:18px; text-decoration:none;}
#block_1 a:hover{background:#410d71;}
#block_1 a img{display:none;}


.nav-background { 
	/*background-color:#000;*/	
	border:none;
	/*border-top:4px solid #5f0000;*/
	height:48px;
}

#nav-menu {
	background:#fff;
	border-radius:10px 10px 0 0;
	width:956px !important;
	height:38px;
	margin:0 auto;
	float:none;
	display:block;
	text-align:center;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #0e4e96;
	outline: none;
	text-decoration:none;
	font-weight:400;
}

.dl-menuwrapper li > a:hover {
	background:#0e4e96 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0e4e96;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0e4e96;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu  div .sf-menu {
	width:100%;
	margin:10px auto 0px;
	padding:0px;
	text-align:center;
}
#nav-menu  div .sf-menu li {
	/*background: url("http://www.waterford.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
	width:159px;
	border-left: 2px solid #adadad;
	border-right: 2px solid #adadad;
    border-top: 2px solid #adadad;
	border-radius: 15px 15px 0 0;
    margin: 0 5px;
}
#nav-menu  div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu  div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu  div .sf-menu a:hover, #nav-menu  div .sf-menu a.nav-path-selected:hover, #nav-menu  div .sf-menu a.nav-path-selected, #nav-menu  div .sf-menu li.sfHover > a {
	/*background: url("http://www.waterford.co.nz/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu  div .sf-menu a:hover span, #nav-menu  div .sf-menu a.nav-path-selected:hover span, #nav-menu  div .sf-menu a.nav-path-selected span, #nav-menu  div .sf-menu li.sfHover > a span {
	/*background: url("http://www.waterford.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu  div .sf-menu a:hover span span, #nav-menu  div .sf-menu a.nav-path-selected:hover span span, #nav-menu  div .sf-menu a.nav-path-selected span span, #nav-menu  div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.waterford.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
    color: #0391cf; /*Set hover colour here*/
}

#nav-menu  div .ukao-submenu a:hover, #nav-menu  div .ukao-submenu a.nav-path-selected:hover, #nav-menu  div .ukao-submenu a.nav-path-selected, #nav-menu  div .ukao-submenu li.sfHover > a {
    /*background: #e30613;*/
}
#nav-menu  div .ukao-submenu a:hover span, #nav-menu  div .ukao-submenu a.nav-path-selected:hover span, #nav-menu  div .ukao-submenu a.nav-path-selected span, #nav-menu  div .ukao-submenu li.sfHover > a span {
   /* background: #e30613;*/
}
#nav-menu  div .ukao-submenu a:hover span span, #nav-menu  div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu  div .ukao-submenu a.nav-path-selected span span, #nav-menu  div .ukao-submenu li.sfHover > a span span {
    /*background: #e30613;*/
	color: #00a0dc; /*Set hover colour here*/
}

#nav-menu  div .sf-menu a span span {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 17px;
    font-weight: 400;
	color:#0e4e96;
	text-align: center;
	text-transform: capitalize;
	padding:5px 0; /*adjust padding here*/
	margin:0 5px 0 0;
}
#nav-menu  div .sf-menu a.last span span {
	margin-right:0px;
}


#nav-menu  div .sf-menu li ul.ukao-submenu {
	margin:-11px 0px 0px -2px;
	width:159px;
	background: #fff;
	padding-bottom:5px;
	border:2px solid #adadad;
	border-top:none;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(http://www.waterford.co.nz/themes/responsive_inner/PIE.htc);
}
#nav-menu  div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:11px;
}

#nav-menu  div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.waterford.co.nz/themes/responsive_inner/PIE.htc);*/
	border-top:2px solid #adadad;
}


#nav-menu  div .sf-menu li ul.ukao-submenu li {
    /*background: #0a0a0a;*/
	border:0;
}

#nav-menu  div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.waterford.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu  div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu  div .sf-menu ul li a span span {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: 400;
	color:#000;	
	text-align: left;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(http://www.waterford.co.nz/themes/responsive_inner/images/header_img.png) no-repeat center #eee;*/
	background:#fff;
	background-size: cover;
	height:315px;
	padding:1px 0 0;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:inherit;
	width:956px;
	margin:0 auto;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */
.sd-container {padding:0;}

.sd-container .container{}
.sd-container .box_wrap{width:930px; margin:0 auto; overflow:hidden; padding:0px 0px 20px; border-radius:15px; 
	background: rgba(209,211,212,1);
	background: -moz-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(209,211,212,1)), color-stop(100%, rgba(174,176,178,1)));
	background: -webkit-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -o-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -ms-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: linear-gradient(to right, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d4', endColorstr='#aeb0b2', GradientType=1 );
}
.sd-container .box{margin:0px 17px; overflow:hidden; float:left; text-align:center; position:relative;  cursor: pointer;}
.sd-container .title h1 {font-size:53px; font-family:'Average'; color:#fff; font-weight:400; line-height:72px; margin:0; padding:0 10px 10px; text-align:center;}
.sd-container .title h1 span {color:#0e4e96;}
.sd-container .sd_title{width:100%; overflow:hidden; text-align:center; padding:20px 20px 0px;}
.sd-container .sd_title h2{ padding:5px 0px 0px; margin:0; line-height:20px;}
.sd-container .sd_title h2 a{color:#fff; font-size:17px; margin:10px 0 10px; text-transform:none; padding:0px; text-decoration: none; text-align:center;}
.sd-container .sd_title h2 a:hover{ color:#c4c6c8;}
.sd-container .box .sd_content{ text-align:center; position:absolute; bottom:20px; left:0; right:0; margin:auto;}
.sd-container .first{overflow:hidden; padding:0; width:197px; height:167px; background:url(http://www.waterford.co.nz/themes/responsive_inner/images/grey-bit.png) no-repeat center;}
.sd-container .second{overflow:hidden; padding:0; width:197px; height:167px; background:url(http://www.waterford.co.nz/themes/responsive_inner/images/blue-bit.png) no-repeat center;}
.sd-container .third{overflow:hidden; padding:0; width:197px; height:167px; background:url(http://www.waterford.co.nz/themes/responsive_inner/images/orange-bit.png) no-repeat center;}
.sd-container .last{overflow:hidden; padding:0; width:197px; height:167px; background:url(http://www.waterford.co.nz/themes/responsive_inner/images/dblue-bit.png) no-repeat center;}
.sd-container .box:hover .sd_title h2 a{ color:#c4c6c8;}
.sd-container #sd_banner {width:930px; margin:3px auto 10px; overflow:hidden; padding:0px 0px 0px; border-radius:15px;
	background: rgba(209,211,212,1);
	background: -moz-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(209,211,212,1)), color-stop(100%, rgba(174,176,178,1)));
	background: -webkit-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -o-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -ms-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: linear-gradient(to right, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d4', endColorstr='#aeb0b2', GradientType=1 );
}
.sd-container #sd_banner h1 {font-family: Verdana, Geneva, sans-serif; text-align:center; font-size:29px; line-height:58px; color:#fff; padding:0; margin:0;}
.sd-container #sd_banner h1 span {color:#0e4e96;}

/* Middle Boxes */



.main-background{
	background:#fff;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{width:956px; padding:20px 18px;}
.main-background .container .eleven.columns{width:635px;}
.main-background .container .five.columns{width:275px;}



/* Footer */

#footer{}
#footer .container{width:930px; margin:3px auto 10px; overflow:hidden; padding:0px 0px 0px; border-radius:15px; position:relative;
	background: rgba(209,211,212,1);
	background: -moz-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(209,211,212,1)), color-stop(100%, rgba(174,176,178,1)));
	background: -webkit-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -o-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: -ms-linear-gradient(left, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	background: linear-gradient(to right, rgba(209,211,212,1) 0%, rgba(174,176,178,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d3d4', endColorstr='#aeb0b2', GradientType=1 );
}

.lower-footer {
	background:none;
	font-size:12px;
	color:#fff;
	text-align:center;
}
.lower-footer .c1{padding-top:10px;}
.lower-footer .c1 span.sep {
	margin-left:12px;
	margin-right:12px;	
}
.lower-footer .c1 a {
	font-size:12px;
	font-weight:400;
	color:#fff;
	padding:0 10px;
	text-transform:none;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#0e4e96;}

.lower-footer .c2{font-size:11px; font-weight:400; color:#fff; padding:10px 0px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}
.lower-footer .container #c3{ position:absolute; right:20px; top:15px;}

/* Footer */

@media only screen and (max-width: 979px) {
.sd-container .first{ background-color:#939598; background-image:none; border-radius:10px;}
.sd-container .second{background-color:#00a0dc; background-image:none; border-radius:10px;}
.sd-container .third{background-color:#d18828; background-image:none; border-radius:10px;}
.sd-container .last{background-color:#0e4e96; background-image:none; border-radius:10px;}
.sd-container #sd_banner{ width:100%; padding:10px 10px;}
.sd-container #sd_banner h1{line-height: 28px; font-size: 18px;}
.lower-footer .container #c3{ position:static; top:unset; right:unset; padding-bottom:10px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {

.nav-background{height:50px;}

#nav-menu{width:748px !important; height:38px;}

#nav-menu div .sf-menu li{width:138px;}


#nav-menu div .sf-menu a span span {
	font-size:12px;
	padding:10px 0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{margin:-11px 0 0 -2px; width: 138px;}
#nav-menu div .sf-menu ul li a span span {
	font-size:12px;
}

.banner-container {
	height:245px;
}
.header_content {
	width:748px;
}
.header_content h1{
	font-size:25px;
}

.header_content a{width:188px;}



/* Middle Boxes */
.sd-container .box_wrap{width:100%; text-align:center; padding:25px 15px;}
.sd-container .box{margin:5px; display:inline-block; text-align:center; float:none; width:270px;}
.sd-container .title h1{ font-size:30px;}
/* Middle Boxes */

.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:503px;}
.main-background .container .five.columns{width:220px;}


/* Footer */
#footer .container{width:748px;}
.lower-footer .c1 a{font-size:12px; padding:0 7px;}
/* Footer */

}



@media only screen and (max-width: 767px) {
	
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:0px;}
.cta {text-align:center;}
.nav-background {display:none;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	height:200px;
}
.header_content {
	width:100%;
}
.header_content h1{
	font-size:19px;
}
.header_content a{width:128px;}
.sd-container .box_wrap{ margin-top:10px;}


/* Middle Boxes */
.sd-container .box_wrap{width:100%; text-align:center; padding:20px 10px;}
.sd-container .box{margin:5px; display:inline-block; text-align:center; float:none;}
.sd-container .title h1{ font-size:30px; line-height:40px;}
/* Middle Boxes */

.main-background{padding:0 10px;}
.main-background .container{width:100%;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}

/* Footer */
#footer{padding:0px;}
#footer .container{width:100%; border-radius:0px; margin:0;}
.lower-footer .c1{text-align:center; padding:25px 20px 0px;}
.lower-footer .c1 a{display:block; color:#fff; background:#0e4e96; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.lower-footer .c1 a:hover{color:#00a0dc;}
.lower-footer .c1 span.sep{display:none; height:1px; font-size:0;}

.lower-footer .c2{text-align:center; padding: 10px 20px;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 *{display:inline-block; text-align:center; margin:0; padding:0;}
/* Footer */

}




@media only screen and (max-width: 479px) {

.sd-container-bottom {	
	width:60px;
	height:18px;
}
.box{}
.box .sd_img .inner{width:300px;}

.box.one .sd_btn{top:125px; left:-9px;}
.box.two .sd_btn{top:125px; right:-9px;}
.box.three .sd_btn{top:125px; left:-9px;}
.box.four .sd_btn{top:125px; right:-9px;}

.box .sd_btn .inner{width:180px;}

/* Footer */

.upper-footer-content{height:120px;}

/* Footer */

}


@media only screen and (min-width: 768px) and (max-width: 979px) {
#pb_body{width:480px;}	
#pb_sidebar{width:240px;}
}

.blog-attributes h1{float:left; line-height:100%;}